﻿.productlist {
    position: relative;
    vertical-align: top;
    text-align: center;
    border-left: 1px solid #ebebeb;
    height: 100%;
    width: 100%;
    background-color: #fff;
    cursor: pointer;
}

    .productlist .productlist-img {
        padding: 10px 0;
    }

    .productlist .productlist-name {
        font-size: 2rem;
        color: #FFF;
        font-weight: 500;
        margin-bottom: 5px;
        line-height: 80px;
        background: url(../images/pk2.jpg) center no-repeat;
        background-size: cover;
    }

    .productlist:hover .productlist-name {
        background: url(../images/pkHover.jpg) center no-repeat;
        background-size: cover;
    }

    .productlist:hover {
        z-index: 10;
        box-shadow: 0 0 59px rgba(0,0,0,0.2);
    }

    .productlist .productlist-subname {
        font-size: 1.2rem;
        color: #999;
        font-family: "Arial";
        margin: 10px auto;
    }
    .productlist .productlist-price{line-height:1.2;}
    .productlist .productlist-price em {
        color: #c00;
        font-family: 'Georgia';
        font-size: 40px;
        font-weight: bold;
        margin: 0 5px;
        text-align: center;
    }
    .productlist ul li {
        width: 100%;
        float: none;
        margin-bottom: 0;
        margin-right: 0;
        border-bottom: 1px solid #ddd;
        box-sizing: border-box;
        overflow: hidden;
        cursor: pointer;
    }
        .productlist ul li:first-child {
            border-top: 1px solid #ddd;
        }
        .productlist ul li a {
            display: block;
            height: 49px;
            line-height: 49px;
            color: #333;
            font-size: 1.3rem;
            text-align: left;
            padding: 0 20px;
        }

.productlist-btn {
    margin: 10px auto;
    display: inline-block;
    text-align: center;
    border: 1px solid #cc0000;
    color: #cc0000;
    background: #ffffff;
    cursor: pointer;
    line-height: 30px;
    width: 88px;
    width: 88px;
    width: calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -moz-calc(100% - 48px);
}

    .productlist-btn:hover {
        background-color: #cc0000;
        color: #fff;
    }

@media (max-width: 576px) {
    .weixin-why-box p {
        font-size:1.3rem;
    }
}